select id,
       sn_code,
       day_collected_number,
       week_collected_number,
       month_collected_number,
       year_collected_number,
       modify_time
from collect_limit
where sn_code = ?